@charset "UTF-8";
/* Extra small devices Phones (<768px) 	Small devices Tablets (≥768px) 	Medium devices Desktops (≥992px) Large devices Desktops (≥1200px) */

/*reset heights when admin bar is present*/

#wpadminbar {
    position: fixed;
}

@media(max-width: 782px){
    .admin-bar .navbar-fixed-top{
        margin-top: 46px;
    }
}

@media(min-width: 783px){
    .admin-bar .navbar-fixed-top{
        margin-top: 32px;
    }
}

/*
NAVBAR
*/

/*headroom*/

.headroom {
    position: relative;
    will-change: transform;
    transition: transform .25s linear;
    z-index: 1;
    
}

.headroom--pinned {
    opacity: 1;
    transform: translateY(0%);
    transform: scale(1.0);
}

.headroom--unpinned {
    opacity: 0;
    transform: translateY(-100%);
    transform: scale(1);
    height: 0;
}

.headroom--pinned #mega-menu-wrap-nav-primary #mega-menu-nav-primary {
    display: block;
    visibility: visible;
}

.headroom--unpinned #mega-menu-wrap-nav-primary #mega-menu-nav-primary {
    display: none;
    visibility: hidden;
}

#top-menu-container {
    background: #fff;
    border-bottom: 1px solid #F2F2F2;
    padding-top: 20px;
    position: relative;
    z-index: 2000;
    padding-left: 15px;
}
@media(min-width: 768px){
    #top-menu-container {
        padding-left: 0;
    }
}
/*@media(max-width: 575px){
    #top-menu-container {
        padding-left: 15px;
        padding-right: 15px;
    }
}
@media(min-width: 576px) {
    #top-menu-container {
        padding-left: 30px;
        width: 100%;
    }
    #top-menu-container .container{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
}*/

@media(min-width: 768px){
    #main-menu-container {
        border-bottom: 1px solid #F2F2F2;
        
    }   
}

.navbar-header {
    width: 100%;
    padding-bottom: 20px;
}

.navbar-default .navbar-collapse, 
.navbar-default .navbar-form {
    border:none;
}

.navbar {
    margin-bottom: 0;
    min-height: 61px;
    padding: 0 0 0 0 ;
}

.navbar-default {
    background-color: #fff;
    border: none;
    clear: both;
}

/*
LOGO
*/

.custom-logo {
    height: 35px;
    margin-left: 0;
    position: relative;
    width: 214px;
    transition: all .5s;
/*    z-index: 2000;*/
}

@media (min-width: 768px){
    .custom-logo {
        height: 50px;
        margin-left: 0;
        width: 306px;
        transition: all .5s;
    }

    .scrolled .custom-logo {
        height: 35px;
        margin-left: 0;
        width: 214px;
    }
}


/*
TOGGLES
*/
.navbar-toggle {
    border: none;
    border-radius: 0;
    margin: 0;
    padding: 0;
}

.navbar-toggle.mobile-toggle {
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 2001;
}

@media(min-width: 576px){
    .navbar-toggle.mobile-toggle {
        right: 30px;
    }
}

@media(min-width: 768px){
    .navbar-toggle.mobile-toggle.toggle-on, .navbar-toggle.mobile-toggle.toggle-off {
        display: none !important;
    }
}

/*@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
      
    .navbar-toggle.mobile-toggle.toggle-on, .navbar-toggle.mobile-toggle.toggle-off {
        display: block !important;
    }
}*/



.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #646769;
}

.navbar-toggle .icon-bar {
    border-radius: 2px;
    display: block;
    height: 5px;
    width: 30px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 5px;
}

.mobile-toggle .icon-bar{
    transform: all 1.0 ease;
}

/*
MOBILE NAV
*/

@media (min-width: 768px) {
    #mobile-nav {
        display: none !important;
    }
}

#mobile-nav {
    display: block;
    height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
    position: fixed;
    right: -100%;
    top: 76px;
    width: 100%;
    z-index: 1199;
}

/*@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
      
    #mobile-nav  {
        display: block !important;
    }
}*/


@media(max-width: 782px){
    .admin-bar #mobile-nav {
        top: 119px;
    }
}

/*@media(min-width: 783px){
    .admin-bar #mobile-nav {
        margin-top: 108px;
    }
}*/


#mobile-nav-inner {
    position: relative;
}

.container > #mobile-nav.navbar-collapse,
.container > #mobile-nav.navbar-header {
    margin-left: 0;
    margin-right: 0;
}

#mobile-nav.navbar-nav {
  margin: 0;
}

#mobile-nav.navbar-collapse.collapse {
    height: 100%;
    max-height: 100%;
    padding-bottom: 0;
}

.menu-mobile-container {
   /* background: #f6f6f6;*/
    /*overflow-y: auto;*/
}

#menu-mobile {
    background: #f6f6f6;
    height: 100%;
    list-style: none;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    position: relative;
    top: 0;
    bottom: 0;
    width: 100%;
    z-index: auto;
}

@media(min-width: 577px) and (max-width: 768px){
    #menu-mobile {
        width: 50%;
        right: -50%;
        border-left: 3px solid rgba(0,0,0,0.02);
    }
}

@media(max-width: 782px){
    .admin-bar #menu-mobile{
        /*margin-top: 121px;*/
        
    }
}

@media(min-width: 783px){
    .admin-bar #menu-mobile {
       /* margin-top: 107px;*/
    }
}

#menu-mobile ul{
    list-style: none;
    margin: 0;
}

#menu-mobile.navbar-nav > li  {
    border-bottom: 1px solid #F2F2F2;
    clear: both;
    height: 45px;
    line-height: 45px;
    padding: 0 35px 0 40px;
    position: static;
}

#menu-mobile.navbar-nav > li:last-child {
    border-bottom: none;
}

#menu-mobile.navbar-nav > li.dropdown , #menu-mobile.navbar-nav > li li.dropdown  {
    position: static;
}

#menu-mobile.nav > li > a{
    display: inline-block;
}

#menu-mobile.navbar-nav > li  a{
    color: #333;
}

.navbar-default #menu-mobile.navbar-nav > li > a {
    color: #333;
    font-family: 'Gotham HTF Medium';
    font-size: 16px;
    font-weight: 400;
    padding: 0;
    width: 100%;
}

.navbar-default #menu-mobile.navbar-nav > .active > a, 
.navbar-default #menu-mobile.navbar-nav > .active > a:focus, 
.navbar-default #menu-mobile.navbar-nav > .active > a:hover {
    background-color: transparent;
    color: #333;
}

.navbar-default #menu-mobile.navbar-nav > li > a:focus, 
.navbar-default #menu-mobile.navbar-nav > li > a:hover {
    color: #333;
    text-decoration: underline;
}

.navbar-default #menu-mobile.navbar-nav > li ul {
    list-style: none;
}

#menu-mobile.navbar-nav > li.menu-item-has-children a {
    background-image: url(../img/icon-nav-indicator-right.png);
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 5px 8px;  
}

/*end first level*/

/*second level*/
#menu-mobile.nav > li.menu-item-has-children ul{
    background: #f6f6f6;
    display: none;
    height: 100%;
    padding: 0;
    position: absolute;
    margin: 0;
    width: 100%;
    z-index: 2001;
    top: 0;
    right: -100%;
    bottom: 0;
}

#menu-mobile.nav > li.menu-item-has-children ul ul{
    background: #f6f6f6;
    z-index: 2002;
}

#menu-mobile.nav > li.menu-item-has-children ul li{
    background: #f6f6f6;
    border-bottom: 1px solid #F2F2F2;
    clear: both;
    height: 45px;
    line-height: 45px;
    padding: 0 35px 0 40px;
}

#menu-mobile.nav > li.menu-item-has-children ul li:first-child{
    background: #fff;
}

.navbar-default #menu-mobile.navbar-nav > li li > a{
    background: none;
    color: #333;
    font-family: 'Gotham HTF Medium';
    font-size: 16px;
    font-weight: 400;
    padding: 0;
    width: 100%;
}

.navbar-default #menu-mobile.navbar-nav > li li > a:hover{
    text-decoration: underline;
}

#menu-mobile.nav > li.menu-item-has-children ul li:first-child a{
    background-image: url(../img/icon-sub-nav-prev.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 9px 15px;
    padding-left: 25px;
}
.navbar-toggle {
        display: block;
    }
 .navbar-collapse.collapse {
        display: none !important;
    }
/*change bootstrap default menu collapse to 768*/
@media (min-width: 768px) {
    
    .navbar-toggle {
        display: none;
    }
    
    .navbar-collapse.collapse {
        display: block !important;
    }
    
}
.menu-contact-us {
    background: #fff;
    position: relative;
    bottom: 0;
    height: 100%;
    text-align: center;
    width: 100%;
   z-index: auto;
}

.menu-contact-us-inner {
    background: #fff;
    height: auto;
    overflow: hidden;
    padding: 20px;
    width: auto;
}

@media(min-width: 577px) and (max-width: 768px){
    .menu-contact-us {
         border-left: 3px solid rgba(0,0,0,0.02);
         border-bottom: 3px solid rgba(0,0,0,0.02);
        clear: both;
        width: 50%;
        float: right;
    }
    
    .menu-contact-us.submenu-open {
        left: 50%;
         
    }
  
    
}

.menu-contact-us .fa{
    color: #00A5E3;
}

.menu-contact-us a {
    display: inline-block;
}

.menu-contact-us a.twitter {
    background-image: url(../img/Nav_icon_A_twitter@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.menu-contact-us a.linkedin{
    background-image: url(../img/Nav_icon_B_linkedIn@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.menu-contact-us a.wistia{
    background-image: url(../img/Nav_icon_C_wistia@2x.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    width: 20px;
}

.menu-contact-us a{
    margin-top: 15px;
    margin-right: 25px;
}

/*
SEARCH
*/
#search-mobile {
    display: block;
}

#search-desktop  {
    display: none;
}

@media(min-width: 768px){
   #search-desktop  {
        display: block;
    }
    
    #search-mobile {
        display: none;
    }
}

#search-desktop  {
    height: 36px;
    float: right;
    position: relative;
    width: 220px;
}

#search-desktop #search-field {
    width: 220px;
}

#search-mobile {
    height: 0;
    overflow: hidden;
    position: relative;
    transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

#search-mobile-inner {
    background: #f3f3f3;
    border-bottom: 1px solid #dbdbdb;
    /*border-top: 1px solid #dbdbdb;*/
    padding:  20px 45px;

    
    width: 100%;
}

#search-mobile.fire {
    height: 82px;
}

#search-mobile #search-field {
    width: 100%;
}

#search-field .searchandfilter {
	width: 100%;
    margin: 5px 0 0 0;
}


#search-field  .searchandfilter ul {
	display: block;
    height: 36px;
	margin:0;
    padding: 0;
    position: relative;
}

#search-field  .searchandfilter input[type="text"], #search-field  .searchandfilter input[type="search"] {
	border: none;
	border-radius: 0;
	color: #666;
	font-family: 'Gotham HTF Book',sans-serif;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0em;
	line-height: normal;
	margin-bottom: 0em;
	padding: 9px 20px 9px 10px;
	width: 100%;
	text-transform: none;
    float: left;
    outline: none;
}

#search-field .searchandfilter ul li {
	list-style: none;
	display: block;
	padding: 0 0;
	margin: 0;
}

#search-field .searchandfilter ul li.sf-field-search {
    border: 1px solid #CFD0D1;
    border-left: none;
    float: right;
    padding-left: 30px;
    width: 100%;
    height: 36px;
}

#search-field .searchandfilter ul li.sf-field-submit {
    background-color: #fff;
    background-image: url("../img/search-glass.png");
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: center center;
    border: 1px solid #CFD0D1;
    border-right: none;
    float: left;
    width: 34px;
    height: 36px;
    position: absolute;
    top: 0;
    left: 0;
}

#search-field input[type="submit"] {
	border: none;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: transparent;
	color: rgba(0, 0, 0, .8);
	font-size: 14px;
	line-height: 1;
	padding: 0;
    width: 34px;
    height: 34px;
    float: left;
    outline:none;
}

#search-field ::-webkit-input-placeholder {
    color: #CFD0D1;
    opacity: 1;
}

#search-field :-moz-placeholder {
    color: #CFD0D1;
    opacity: 1;
}

#search-field ::-moz-placeholder {
    color: #CFD0D1;
    opacity: 1;
}

#search-field :-ms-input-placeholder {  
    color: #CFD0D1;
    opacity: 1;
}

#search-field ::-webkit-placeholder-shown {
    color: #CFD0D1;
    opacity: 1;
}

#search-field :-moz-placeholder-shown {
    color: #CFD0D1;
    opacity: 1;
}

#search-field ::-moz-placeholder-shown {
    color: #CFD0D1;
    opacity: 1;
}

#search-field :-ms-placeholder-shown {  
    color: #CFD0D1;
    opacity: 1;
}

#search-icon {
    cursor: pointer;
    display:block;
    float: right;
    height: 24px;
    padding-top: 10px;
    position: relative;
    width: 24px;
}

#search-icon  svg{
    height: 24px;
    left: 0;
    position: absolute;
    transition: all .25s;
    top: 10px;
    width: 24px;
}

#search-icon:hover #search-icon-off {
    opacity: 0;
}

#search-icon #search-icon-hover {
    opacity: 0;
}

#search-icon:hover #search-icon-hover {
    opacity: 1;
}

@media(min-width: 768px){
    #search-icon {
        display:none;
        
    }
}

.globe {
    position: relative;
    padding-top: 8px;
    padding-right: 30px;
}

@media(min-width: 768px){
    .globe {
        
        padding-right: 0;
    }
}

#globe-icon {
    cursor:pointer;
    height: 30px;
    position: relative;
    width: 50px;
    text-align: center;
}

@media(min-width: 768px) and (max-width: 991px){
    #globe-icon {
        width: 30px;
    }
}

#globe-icon svg{
    height: 30px;
    left: 20px;
    position: absolute;
    transition: all .25s;
    top: 0;
    width: 30px;
}

@media(min-width: 768px) and (max-width: 991px){
    #globe-icon svg{
        left: 10px;
    }
}

#globe-icon:hover #globe-on {
    opacity: 0;
}

#globe-icon #globe-hover {
    opacity: 0;
}

#globe-icon:hover #globe-hover {
    opacity: 1;
}

.switcher {
    background-image: url("../img/swithcer-bkg.png");
    background-repeat: no-repeat;
    height: 0;
    overflow: hidden;
    position: absolute;
    text-align: center;
    transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    width: 70px;
}

.fire {
    height: 36px;
}

.switcher-icon {
    display: inline-block;
    height: 11px;
    width: 16px;
    margin: 15px 5px 0 5px;
}

.english {
    background-image: url("../img/us-flag.png");
    background-size: cover;
}

.chinese {
    background-image: url("../img/chinese-flag.png");
    background-size: cover;
}

/*
CRUMBS
*/

.single-bionano-u #crumbs, .page-template-template-bionano-u #crumbs {
    display: none;
}

#content #crumbs {
    list-style: none;
    margin: 0;
    padding: 0;
}

#content #crumbs li{
    color: #00A5E3;
    display: inline-block;
    font-family: 'Gotham HTF Book';
    font-size: 10px;
    margin: 0 5px 0 0;
}

#content #crumbs li a {
    color: #333;
    padding-right: 5px;
}

#content #crumbs li.bc-parent{
    color: #333;
}
